/*
Theme Name:     PIEDRA - Barra - Der
Theme URI:      http://piedra.pe/
Description:    Tema hijo del tema de PIEDRA
Author:         PIEDRA
Author URI:     http://piedra.pe/
Template:       piedra
Version:        0.9.0
*/

@import url('2010style.css');
@import url('scroll.css');
.aligncenter {		/* duplicate - needed to clear theme autocheck */
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}


/* some tweaks to Twenty Ten to fit some of our needs */
#content {padding-left: 45px; padding-right: 15px; margin-left: -20px; width: 670px; } /* IMPORTANT! need this to make the content bg color work right. */
#container {margin-bottom:4px;}
.one-column #content {			/* more width in a one-column page! */
	margin: 0 auto;
	width: 800px;
}
.one-column #content img {max-width: 800px;}

#branding {margin-top: -10px; }		/* ability to hide things required this one */
#branding img {border-bottom: none; border-top: none; margin-top: 4px; margin-bottom: 0px;} /* kill the img border */
#ttw-top-widget, #ttw-bot-widget	/* default styling for our top/bottom widget areas */
{
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 10px;
	overflow: hidden;
	width: 580px;
}
#nav-below {margin-top:4px;}	/* Twenty Ten didn't leave enough room if user adds any decorations. */
				  
/* Need this stuff to get our footer area to work right - have to override each and every previously set value explicitly */
/* Structure the footer area */
#ttw_ftable {border:0; width:98%; margin:0; padding:0;}
#ttw_ftdl {text-align:left;}
#ttw_ftdr {text-align:right;}
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info, #tecnosheep {
    position: relative;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 48%;
    height: 24px;
    line-height: 24px;
}
#site-info {
    float: left;
}
#tecnosheep {
    float: right;
    text-align: right;
}
}
#site-info img {
    border: medium none;
    position: relative;
    right: 5px;
    float: left;
}
#site-generator {
	float: right;
	width: 100%;
}
#footer {
	margin-bottom: 4px;
}
#footer .widget-container, #footer .textwidget {
    float: left;
    height: 24px;
    list-style: none outside none;
    margin: 0;
    position: relative;
    width: -moz-fit-content;
}
#colophon {
    border-top: none;
    margin-top: 0;
    overflow: hidden;
    padding: 0;
}

#site-info a, #tecnosheep a {
	text-decoration: none;
}
#site-generator {
	position: relative;
	font-style: italic;
}
#site-generator a {
	color: #888888;
	display:inline-block;
	text-decoration: none;
	background: url(images/wordpress.png) center left no-repeat;
	padding-left: 19px;
	line-height: 16px;
	margin-left: 1px;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display:none;
	margin: 0 auto 10px;
}

/* COMPATIBILIDAD IE */
/************/
div.flash {
z-index: 0;
}
div#access {
z-index: 7;
}
/*
div#access .menu-header {
z-index: 6;
}
div#access .menu-header ul, div.menu ul {
z-index: 5;
}
div#access .menu-header ul li, div.menu ul li {
z-index: 4;
}
div#access .menu-header ul li a, div.menu ul li a {
z-index: 3;
}
*/
**************/

/* WP-E-COMMERCE: PARA NO MOSTRAR EL PRECIO */
/************
div.product_grid_item div.pricedisplay {
display: none;
}
div.product_grid_display div.product_grid_item {
    height: 230px;
}
div.grid_product_info {
    height: 70px;
}
**************/

#columna-izq {
position: relative;
float: left;
width: 400px;	
}
#container {
position: relative;
float: left;
width: 420px;
margin: 0;
padding: 0;	
}
#content {
position: relative;
float: left;
width: inherit;
margin: 0;
padding: 0;		
}
#columna-der {
position: relative;
float: left;
width: 130px;	
}
.menu-vertical li a {
    color: #807E84;
    /*font-family: Georgia,"Bitstream Charter",serif;*/
    list-style: none;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    padding: 10px 15px;
    text-decoration: none;
    background: none;
}
.menu-vertical a:hover {
    text-decoration: none;
}
.menu-vertical li {
    margin: 10px 30px;
    text-align: center;
    border-bottom: 1px solid #43324E;
    padding: 0 0 10px;
}
.menu-vertical li li {
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: none;
    list-style: none;
}
#columna-der .menu-vertical li li a {
    color: #5F5269;
    /*font-family: Georgia,"Bitstream Charter",serif;*/
    list-style: none;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    text-align: center;
    padding: 0;
    text-decoration: none;
    background: none;
}
#primary .menu-vertical li li a:hover {
    color: #D1C4D2;
}
#main .widget-area ul ul, .menu-vertical ul ul {
    margin-left: 0;
}

/*-----TECNOSHEEP: WP-E-COMMERCE-----*/

div.default_product_display {
    background: none repeat scroll 0 0 white;
    border: 1px solid #DDDDDD;
    float: left;
    height: 270px;
    margin: 4px 6px 8px 0;
    padding: 6px;
    position: relative;
    text-align: center;
    width: 135px;
    overflow: hidden;
}
#default_products_page_container div.wpsc_description p, span.sale, p.yousave {
    display: none;
}
h2.prodtitle, div.imagecol, div.productcol, form.product_form, div.wpsc_product_price, p.pricedisplay, div.wpsc_buy_button_container, div.wpsc_loading_animation {
    float: left;
    position: relative;
}
p.pricedisplay {
    margin:0;
}
h2.prodtitle a, h2.prodtitle {
    color: #555555;
    text-decoration: none;
    color: #555555;
    font-size: 11px;
    font-weight: 700;
    line-height: 18px;
    text-align: left;
}
#content h2.prodtitle {
    height: 60px;
    margin: 0;
    padding: 10px 6px;
}
h2.prodtitle a:hover {
    text-decoration: underline;
}
div.imagecol, div.wpsc_product_price {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#content img.product_image {
    border: medium none !important;
    background: medium none !important;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    max-width: none !important;
    text-align: center;
}
#content p.oldprice {
    color: #555555;
    font-size: 10px;
    font-weight: 500;
    height: 18px;
    line-height: 18px;
    position: relative;
    text-align: center;
    text-decoration: line-through;
    margin:0;
    width: 100%;
}
#content p.oldprice a, #content p.pricedisplay a, #content p.oldprice a:hover {
    text-decoration: none;
    color: inherit;
}
span.oldprice {
  color: #FF4B1A;
}
span.pricedisplay {
  color: #C02A2C;
}
#content p.pricedisplay a:hover {
    text-decoration: underline;
    color: #C02A2C;
}
#content p.pricedisplay {
    color: #555555;
    font-size: 11px;
    font-weight: 700;
    line-height: 18px;
    position: relative;
    text-align: center;
    margin:0;
    width: 100%;
}
div.default_product_display div.wpsc_loading_animation {
    background: none repeat scroll 0 0 white;
    bottom: 170px;
    display: block;
    height: 60px;
    left: 25px;
    padding: 5px;
    position: absolute;
    text-align: center;
    visibility: hidden;
    width: 80px;
}
input.wpsc_buy_button {
    float: left;
    left: 15px;
    position: relative;
}
#default_products_page_container .wpsc_product_utility {
    display: none;
}
span.edit-link {
    display: none;
}
#container #content .shoppingcart table {
    width: 100%;
    margin: 0;
}
#container #content .shoppingcart table tr th, #container #content .shoppingcart table thead th, #container #content .shoppingcart table tr td {
    padding: 3px;
}
#container #content .shoppingcart table td.cart-widget-remove, p.empty a.visitshop, #container #content .shoppingcart table tr th#remove {
    display: none;
}
#single_product_page_container div.imagecol {
    position: relative;
    float: left;
    width: auto;
    clear: none;
}
#single_product_page_container div.productcol {
    clear: none;
    float: right;
    position: relative;
    width: 350px;
}
#single_product_page_container div.productcol div.product_description {
    text-align: justify;
}
#single_product_page_container form.product_form {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #BBBBBB;
    float: left;
    padding: 10px;
    position: relative;
    text-align: center;
}
#single_product_page_container div.wpsc_product_price {
    position: relative;
    float: left;
    width: 50%;
    clear: none;
}
#single_product_page_container div.wpsc_buy_button_container {
    position: relative;
    float: right;
    width: 50%;
    clear: none;
}
#single_product_page_container div.wpsc_product_price p.pricedisplay  {
    font-size: 16px;
    text-align: left;
}
#single_product_page_container div.wpsc_product_price p.oldprice,#single_product_page_container div.wpsc_product_price p.yousave {
    clear: both;
    color: #394A58;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 0;
    text-align: left;
    text-decoration: none;
}
#single_product_page_container div.wpsc_product_price p.yousave span.pricedisplay {
    color: inherit;
}
#single_product_page_container input.wpsc_buy_button {
    margin: 10px auto 0;
    float: none;
    width: auto;
    left: 0;
    position: static;
}